baseURL = "https://machinelistening.exposed"
languageCode = "en-us"
title = "Machine Listening Curriculum"
theme = "sandpoints"
relativeurls = true
disableKinds = ["RSS", "sitemap"]

[params]
  description = "A platform for collective listening, thought, and artistic production: a critical counterpoint to all the solutionists, VCs, militarists and industry boosters intent on ‘empowering machines with the sense of hearing'."
  images = ["/images/ml.gif"]
  title = "Machine Listening Curriculum"
  giturl = "http://git.metadada.xyz/machinelistening/curriculum-test"
  home = "/curriculum/"
  catalogprefix = "/library/"

[outputFormats]
    [outputFormats.js]
    isPlainText = true
    mediaType = "application/javascript"

[outputs]
    list = ["html", "js"]

[markup]
    [markup.tableOfContents]
        endLevel=4
        ordered = true
        startLevel = 1
